/*	INTERRUPT VECTOR TABLES FOR MPC5748G FAMILY
 *	Copyright (c) 2016 by COSMIC Software
 */
#include <sprz4.h>

extern void it_pit1(void);

/*	dummy interrupt function
 */
@interrupt void _dummit(void)
	{
	}

@interrupt void _mcheck(void)
	{
	}

#pragma section const {vector}

/*	software vector table
 */
struct svect {
	void (*fct)(void);
	char dummy[12];
	}  @vector const _svectab[256] = {
/* 0 */		{_dummit, 0},		/* critical input */
/* 1 */		{_mcheck, 0},		/* machine check */
/* 2 */		{_dummit, 0},		/* data storage */
/* 3 */		{_dummit, 0},		/* instruction storage */
/* 4 */		{_dummit, 0},		/* external input */
/* 5 */		{_dummit, 0},		/* alignment */
/* 6 */		{_dummit, 0},		/* program */
/* 7 */		{_dummit, 0},		/* floating point */
/* 8 */		{_dummit, 0},		/* system call */
/* 9 */		{_dummit, 0},		/* decrementer */
/* 10 */	{_dummit, 0},		/* fixed interval timer */
/* 11 */	{_dummit, 0},		/* watchdog timer */
/* 12 */	{_dummit, 0},		/* data TLB error */
/* 13 */	{_dummit, 0},		/* instruction TLB error */
/* 14 */	{_dummit, 0},		/* debug */
	};

/*	hardware vector table
 */
void (* @vector const _hvectab[754])(void) = {
/* 0 */		_dummit,		/* software interrupt 0 */
/* 1 */		_dummit,		/* software interrupt 1 */
/* 2 */		_dummit,		/* software interrupt 2 */
/* 3 */		_dummit,		/* software interrupt 3 */
/* 4 */		_dummit,		/* software interrupt 4 */
/* 5 */		_dummit,		/* software interrupt 5 */
/* 6 */		_dummit,		/* software interrupt 6 */
/* 7 */		_dummit,		/* software interrupt 7 */
/* 8 */		_dummit,		/* software interrupt 8 */
/* 9 */		_dummit,		/* software interrupt 9 */
/* 10 */	_dummit,		/* software interrupt 10 */
/* 11 */	_dummit,		/* software interrupt 11 */
/* 12 */	_dummit,		/* software interrupt 12 */
/* 13 */	_dummit,		/* software interrupt 13 */
/* 14 */	_dummit,		/* software interrupt 14 */
/* 15 */	_dummit,		/* software interrupt 15 */
/* 16 */	_dummit,		/* software interrupt 16 */
/* 17 */	_dummit,		/* software interrupt 17 */
/* 18 */	_dummit,		/* software interrupt 18 */
/* 19 */	_dummit,		/* software interrupt 19 */
/* 20 */	_dummit,		/* software interrupt 20 */
/* 21 */	_dummit,		/* software interrupt 21 */
/* 22 */	_dummit,		/* software interrupt 22 */
/* 23 */	_dummit,		/* software interrupt 23 */
/* 24-27 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 28-31 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 32 */	_dummit,		/* Watchdog 0 */
/* 33 */	_dummit,		/* Watchdog 1 */
/* 34 */	_dummit,		/* Watchdog 2 */
/* 35 */	_dummit,		/* reserved */
/* 36 */	_dummit,		/* STM Timer 0 chan 0 */
/* 37 */	_dummit,		/* STM Timer 0 chan 1 */
/* 38 */	_dummit,		/* STM Timer 0 chan 2 */
/* 39 */	_dummit,		/* STM Timer 0 chan 3 */
/* 40 */	_dummit,		/* STM Timer 1 chan 0 */
/* 41 */	_dummit,		/* STM Timer 1 chan 1 */
/* 42 */	_dummit,		/* STM Timer 1 chan 2 */
/* 43 */	_dummit,		/* STM Timer 1 chan 3 */
/* 44 */	_dummit,		/* STM Timer 2 chan 0 */
/* 45 */	_dummit,		/* STM Timer 2 chan 1 */
/* 46 */	_dummit,		/* STM Timer 2 chan 2 */
/* 47 */	_dummit,		/* STM Timer 2 chan 3 */
/* 48-51 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 52 */	_dummit,		/* eDMA combined error */
/* 53 */	_dummit,		/* eDMA channel 0 */
/* 54 */	_dummit,		/* eDMA channel 1 */
/* 55 */	_dummit,		/* eDMA channel 2 */
/* 56 */	_dummit,		/* eDMA channel 3 */
/* 57 */	_dummit,		/* eDMA channel 4 */
/* 58 */	_dummit,		/* eDMA channel 5 */
/* 59 */	_dummit,		/* eDMA channel 6 */
/* 60 */	_dummit,		/* eDMA channel 7 */
/* 61 */	_dummit,		/* eDMA channel 8 */
/* 62 */	_dummit,		/* eDMA channel 9 */
/* 63 */	_dummit,		/* eDMA channel 10 */
/* 64 */	_dummit,		/* eDMA channel 11 */
/* 65 */	_dummit,		/* eDMA channel 12 */
/* 66 */	_dummit,		/* eDMA channel 13 */
/* 67 */	_dummit,		/* eDMA channel 14 */
/* 68 */	_dummit,		/* eDMA channel 15 */
/* 69 */	_dummit,		/* eDMA channel 16 */
/* 70 */	_dummit,		/* eDMA channel 17 */
/* 71 */	_dummit,		/* eDMA channel 18 */
/* 72 */	_dummit,		/* eDMA channel 19 */
/* 73 */	_dummit,		/* eDMA channel 20 */
/* 74 */	_dummit,		/* eDMA channel 21 */
/* 75 */	_dummit,		/* eDMA channel 22 */
/* 76 */	_dummit,		/* eDMA channel 23 */
/* 77 */	_dummit,		/* eDMA channel 24 */
/* 78 */	_dummit,		/* eDMA channel 25 */
/* 79 */	_dummit,		/* eDMA channel 26 */
/* 80 */	_dummit,		/* eDMA channel 27 */
/* 81 */	_dummit,		/* eDMA channel 28 */
/* 82 */	_dummit,		/* eDMA channel 29 */
/* 83 */	_dummit,		/* eDMA channel 30 */
/* 84 */	_dummit,		/* eDMA channel 31 */
/* 85-88 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 89-92 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 93-96 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 97-100 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 101-104 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 105-108 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 109-112 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 113-116 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 117-120 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 121-124 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 125-128 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 129-132 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 133-136 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 137-140 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 141-144 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 145-148 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 149-152 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 153-156 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 157-160 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 161-164 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 165-168 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 169-172 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 173-176 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 177-180 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 181-184 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 185 */	_dummit,		/* Flash prog/erase/suspend 0 */
/* 186-189 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 190 */	_dummit,		/* Switch group 0 */
/* 191 */	_dummit,		/* Switch group 1 */
/* 192 */	_dummit,		/* Switch group 2 */
/* 193 */	_dummit,		/* Switch group 3 */
/* 194-197 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 198-200 */	_dummit, _dummit, _dummit,		/* reserved */
/* 201 */	_dummit,		/* ENET 1 group 0 */
/* 202 */	_dummit,		/* ENET 1 group 1 */
/* 203 */	_dummit,		/* ENET 1 group 2 */
/* 204 */	_dummit,		/* ENET 1 group 3 */
/* 205 */	_dummit,		/* ENET 1 group 4 */
/* 206 */	_dummit,		/* ENET 1 group 5 */
/* 207 */	_dummit,		/* ENET 1 group 6 */
/* 208 */	_dummit,		/* ENET 1 group 7 */
/* 209 */	_dummit,		/* ENET 1 group 8 */
/* 210 */	_dummit,		/* ENET 0 group 0 */
/* 211 */	_dummit,		/* ENET 0 group 1 */
/* 212 */	_dummit,		/* ENET 0 group 2 */
/* 213 */	_dummit,		/* ENET 0 group 3 */
/* 214 */	_dummit,		/* ENET 0 group 4 */
/* 215 */	_dummit,		/* ENET 0 group 5 */
/* 216 */	_dummit,		/* ENET 0 group 6 */
/* 217 */	_dummit,		/* ENET 0 group 7 */
/* 218 */	_dummit,		/* ENET 0 group 8 */
/* 219-222 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 223 */	_dummit,		/* reserved */
/* 224 */	_dummit,		/* RTC */
/* 225 */	_dummit,		/* API */
/* 226 */	_dummit,		/* PIT timer 0 */
/* 227 */	it_pit1,		/* PIT timer 1 */
/* 228 */	_dummit,		/* PIT timer 2 */
/* 228 */	_dummit,		/* PIT timer 3 */
/* 230 */	_dummit,		/* PIT timer 4 */
/* 231 */	_dummit,		/* PIT timer 5 */
/* 232 */	_dummit,		/* PIT timer 6 */
/* 233 */	_dummit,		/* PIT timer 7 */
/* 234 */	_dummit,		/* PIT timer 8 */
/* 235 */	_dummit,		/* PIT timer 9 */
/* 236 */	_dummit,		/* PIT timer 10 */
/* 237 */	_dummit,		/* PIT timer 11 */
/* 238 */	_dummit,		/* PIT timer 12 */
/* 238 */	_dummit,		/* PIT timer 13 */
/* 240 */	_dummit,		/* PIT timer 14 */
/* 241 */	_dummit,		/* PIT timer 15 */
/* 242 */	_dummit,		/* PIT RTI */
/* 243 */	_dummit,		/* SIUL combined 0-7 */
/* 244 */	_dummit,		/* SIUL combined 8-15 */
/* 245 */	_dummit,		/* SIUL combined 16-23 */
/* 246 */	_dummit,		/* SIUL combined 24-31 */
/* 247-249 */	_dummit, _dummit, _dummit,		/* reserved */
/* 250 */	_dummit,		/* LPU CTL */
/* 251 */	_dummit,		/* ME safe */
/* 252 */	_dummit,		/* ME mtc */
/* 253 */	_dummit,		/* ME imode */
/* 254 */	_dummit,		/* ME iconf */
/* 255 */	_dummit,		/* RGM */
/* 256 */	_dummit,		/* reserved */
/* 257 */	_dummit,		/* FXOSC */
/* 258 */	_dummit,		/* SXOSC */
/* 259 */	_dummit,		/* DSPI 0 src 0 */
/* 260 */	_dummit,		/* DSPI 0 src 1 */
/* 261 */	_dummit,		/* DSPI 0 src 2 */
/* 262 */	_dummit,		/* DSPI 0 src 3 */
/* 263 */	_dummit,		/* DSPI 0 src 4 */
/* 264 */	_dummit,		/* DSPI 0 src 5 */
/* 265 */	_dummit,		/* DSPI 0 src 6 */
/* 266 */	_dummit,		/* DSPI 0 src 7 */
/* 267 */	_dummit,		/* DSPI 0 src 8 */
/* 268 */	_dummit,		/* DSPI 1 src 0 */
/* 269 */	_dummit,		/* DSPI 1 src 1 */
/* 270 */	_dummit,		/* DSPI 1 src 2 */
/* 271 */	_dummit,		/* DSPI 1 src 3 */
/* 272 */	_dummit,		/* DSPI 1 src 4 */
/* 273 */	_dummit,		/* DSPI 1 src 5 */
/* 274 */	_dummit,		/* DSPI 1 src 6 */
/* 275 */	_dummit,		/* DSPI 1 src 7 */
/* 276 */	_dummit,		/* DSPI 1 src 8 */
/* 277 */	_dummit,		/* DSPI 2 src 0 */
/* 278 */	_dummit,		/* DSPI 2 src 1 */
/* 279 */	_dummit,		/* DSPI 2 src 2 */
/* 280 */	_dummit,		/* DSPI 2 src 3 */
/* 281 */	_dummit,		/* DSPI 2 src 4 */
/* 282 */	_dummit,		/* DSPI 2 src 5 */
/* 283 */	_dummit,		/* DSPI 2 src 6 */
/* 284 */	_dummit,		/* DSPI 2 src 7 */
/* 285 */	_dummit,		/* DSPI 2 src 8 */
/* 286 */	_dummit,		/* DSPI 3 src 0 */
/* 287 */	_dummit,		/* DSPI 3 src 1 */
/* 288 */	_dummit,		/* DSPI 3 src 2 */
/* 289 */	_dummit,		/* DSPI 3 src 3 */
/* 290 */	_dummit,		/* DSPI 3 src 4 */
/* 291 */	_dummit,		/* DSPI 3 src 5 */
/* 292 */	_dummit,		/* DSPI 3 src 6 */
/* 293 */	_dummit,		/* DSPI 3 src 7 */
/* 294 */	_dummit,		/* DSPI 3 src 8 */
/* 295 */	_dummit,		/* DSPI 4 src 0 */
/* 296 */	_dummit,		/* DSPI 4 src 1 */
/* 297 */	_dummit,		/* DSPI 4 src 2 */
/* 298 */	_dummit,		/* DSPI 4 src 3 */
/* 299 */	_dummit,		/* DSPI 4 src 4 */
/* 300 */	_dummit,		/* DSPI 4 src 5 */
/* 301 */	_dummit,		/* DSPI 4 src 6 */
/* 302 */	_dummit,		/* DSPI 4 src 7 */
/* 303 */	_dummit,		/* reserved */
/* 304 */	_dummit,		/* DSPI 5 src 0 */
/* 305 */	_dummit,		/* DSPI 5 src 1 */
/* 306 */	_dummit,		/* DSPI 5 src 2 */
/* 307 */	_dummit,		/* DSPI 5 src 3 */
/* 308 */	_dummit,		/* DSPI 5 src 4 */
/* 309 */	_dummit,		/* DSPI 5 src 5 */
/* 310 */	_dummit,		/* DSPI 5 src 6 */
/* 311 */	_dummit,		/* DSPI 5 src 7 */
/* 312 */	_dummit,		/* reserved */
/* 313 */	_dummit,		/* DSPI 6 src 0 */
/* 314 */	_dummit,		/* DSPI 6 src 1 */
/* 315 */	_dummit,		/* DSPI 6 src 2 */
/* 316 */	_dummit,		/* DSPI 6 src 3 */
/* 317 */	_dummit,		/* DSPI 6 src 4 */
/* 318 */	_dummit,		/* DSPI 6 src 5 */
/* 319 */	_dummit,		/* DSPI 6 src 6 */
/* 320 */	_dummit,		/* DSPI 6 src 7 */
/* 321 */	_dummit,		/* reserved */
/* 322 */	_dummit,		/* DSPI 7 src 0 */
/* 323 */	_dummit,		/* DSPI 7 src 1 */
/* 324 */	_dummit,		/* DSPI 7 src 2 */
/* 325 */	_dummit,		/* DSPI 7 src 3 */
/* 326 */	_dummit,		/* DSPI 7 src 4 */
/* 327 */	_dummit,		/* DSPI 7 src 5 */
/* 328 */	_dummit,		/* DSPI 7 src 6 */
/* 329 */	_dummit,		/* DSPI 7 src 7 */
/* 330 */	_dummit,		/* reserved */
/* 331 */	_dummit,		/* DSPI 8 src 0 */
/* 332 */	_dummit,		/* DSPI 8 src 1 */
/* 333 */	_dummit,		/* DSPI 8 src 2 */
/* 334 */	_dummit,		/* DSPI 8 src 3 */
/* 335 */	_dummit,		/* DSPI 8 src 4 */
/* 336 */	_dummit,		/* DSPI 8 src 5 */
/* 337 */	_dummit,		/* DSPI 8 src 6 */
/* 338 */	_dummit,		/* DSPI 8 src 7 */
/* 339 */	_dummit,		/* reserved */
/* 340 */	_dummit,		/* DSPI 9 src 0 */
/* 341 */	_dummit,		/* DSPI 9 src 1 */
/* 342 */	_dummit,		/* DSPI 9 src 2 */
/* 343 */	_dummit,		/* DSPI 9 src 3 */
/* 344 */	_dummit,		/* DSPI 9 src 4 */
/* 345 */	_dummit,		/* DSPI 9 src 5 */
/* 346 */	_dummit,		/* DSPI 9 src 6 */
/* 347 */	_dummit,		/* DSPI 9 src 7 */
/* 348-351 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 352-355 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 356-359 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 360-363 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 364-367 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 368-371 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 372 */	_dummit,		/* BCTU last */
/* 373 */	_dummit,		/* BCTU data/ovr/trigger */
/* 374-375 */	_dummit, _dummit,			/* reserved */
/* 376 */	_dummit,		/* LinFlex 0 receive */
/* 377 */	_dummit,		/* LinFlex 0 transmit */
/* 378 */	_dummit,		/* LinFlex 0 error */
/* 379 */	_dummit,		/* LinFlex 1 receive */
/* 380 */	_dummit,		/* LinFlex 1 transmit */
/* 381 */	_dummit,		/* LinFlex 1 error */
/* 382 */	_dummit,		/* LinFlex 2 receive */
/* 383 */	_dummit,		/* LinFlex 2 transmit */
/* 384 */	_dummit,		/* LinFlex 2 error */
/* 385 */	_dummit,		/* LinFlex 3 receive */
/* 386 */	_dummit,		/* LinFlex 3 transmit */
/* 387 */	_dummit,		/* LinFlex 3 error */
/* 388 */	_dummit,		/* LinFlex 4 receive */
/* 389 */	_dummit,		/* LinFlex 4 transmit */
/* 390 */	_dummit,		/* LinFlex 4 error */
/* 391 */	_dummit,		/* LinFlex 5 receive */
/* 392 */	_dummit,		/* LinFlex 5 transmit */
/* 393 */	_dummit,		/* LinFlex 5 error */
/* 394 */	_dummit,		/* LinFlex 6 receive */
/* 395 */	_dummit,		/* LinFlex 6 transmit */
/* 396 */	_dummit,		/* LinFlex 6 error */
/* 397 */	_dummit,		/* LinFlex 7 receive */
/* 398 */	_dummit,		/* LinFlex 7 transmit */
/* 399 */	_dummit,		/* LinFlex 7 error */
/* 400 */	_dummit,		/* LinFlex 8 receive */
/* 401 */	_dummit,		/* LinFlex 8 transmit */
/* 402 */	_dummit,		/* LinFlex 8 error */
/* 403 */	_dummit,		/* LinFlex 9 receive */
/* 404 */	_dummit,		/* LinFlex 9 transmit */
/* 405 */	_dummit,		/* LinFlex 9 error */
/* 406 */	_dummit,		/* LinFlex 10 receive */
/* 407 */	_dummit,		/* LinFlex 10 transmit */
/* 408 */	_dummit,		/* LinFlex 10 error */
/* 409 */	_dummit,		/* LinFlex 11 receive */
/* 410 */	_dummit,		/* LinFlex 11 transmit */
/* 411 */	_dummit,		/* LinFlex 11 error */
/* 412 */	_dummit,		/* LinFlex 12 receive */
/* 413 */	_dummit,		/* LinFlex 12 transmit */
/* 414 */	_dummit,		/* LinFlex 12 error */
/* 415 */	_dummit,		/* LinFlex 13 receive */
/* 416 */	_dummit,		/* LinFlex 13 transmit */
/* 417 */	_dummit,		/* LinFlex 13 error */
/* 418 */	_dummit,		/* LinFlex 14 receive */
/* 419 */	_dummit,		/* LinFlex 14 transmit */
/* 420 */	_dummit,		/* LinFlex 14 error */
/* 421 */	_dummit,		/* LinFlex 15 receive */
/* 422 */	_dummit,		/* LinFlex 15 transmit */
/* 423 */	_dummit,		/* LinFlex 15 error */
/* 424 */	_dummit,		/* LinFlex 16 receive */
/* 425 */	_dummit,		/* LinFlex 16 transmit */
/* 426 */	_dummit,		/* LinFlex 16 error */
/* 427 */	_dummit,		/* LinFlex 17 receive */
/* 428 */	_dummit,		/* LinFlex 17 transmit */
/* 429 */	_dummit,		/* LinFlex 17 error */
/* 430-433 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 434-437 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 438-439 */	_dummit, _dummit,			/* reserved */
/* 440 */	_dummit,		/* I2C 0 */
/* 441 */	_dummit,		/* reserved */
/* 442 */	_dummit,		/* I2C 1 */
/* 443 */	_dummit,		/* reserved */
/* 444 */	_dummit,		/* I2C 2 */
/* 445 */	_dummit,		/* reserved */
/* 446 */	_dummit,		/* I2C 3 */
/* 447-450 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 451-452 */	_dummit, _dummit,			/* reserved */
/* 453 */	_dummit,		/* FlexRay LRNE/DRNE */
/* 454 */	_dummit,		/* FlexRay LRCE/DRCE */
/* 455 */	_dummit,		/* FlexRay FAFA */
/* 456 */	_dummit,		/* FlexRay FAFB */
/* 457 */	_dummit,		/* FlexRay WUP */
/* 458 */	_dummit,		/* FlexRay PR */
/* 459 */	_dummit,		/* FlexRay CH */
/* 460 */	_dummit,		/* FlexRay TB */
/* 461 */	_dummit,		/* FlexRay RB */
/* 462 */	_dummit,		/* FlexRay M */
/* 463-466 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 467-470 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 471-474 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 475-478 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 479 */	_dummit,		/* reserved */
/* 480 */	_dummit,		/* PLL loss of lock */
/* 481-484 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 485-487 */	_dummit, _dummit, _dummit,		/* reserved */
/* 488 */	_dummit,		/* FCCU alarm */
/* 489 */	_dummit,		/* FCCU misc */
/* 490 */	_dummit,		/* FCCU eout */
/* 491-494 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 495 */	_dummit,		/* reserved */
/* 496 */	_dummit,		/* Hardware Security 0 */
/* 497 */	_dummit,		/* Hardware Security 1 */
/* 498 */	_dummit,		/* Hardware Security 2 */
/* 499 */	_dummit,		/* Hardware Security 3 */
/* 500 */	_dummit,		/* Hardware Security 4 */
/* 501 */	_dummit,		/* Hardware Security 5 */
/* 502 */	_dummit,		/* Hardware Security 6 */
/* 503 */	_dummit,		/* Hardware Security 7 */
/* 504 */	_dummit,		/* Hardware Security 8 */
/* 505 */	_dummit,		/* Hardware Security 9 */
/* 506 */	_dummit,		/* Hardware Security 10 */
/* 507 */	_dummit,		/* Hardware Security 11 */
/* 508 */	_dummit,		/* Hardware Security 12 */
/* 509 */	_dummit,		/* Hardware Security 13 */
/* 510 */	_dummit,		/* Hardware Security 14 */
/* 511 */	_dummit,		/* Hardware Security 15 */
/* 512 */	_dummit,		/* Hardware Security 16 */
/* 513 */	_dummit,		/* Hardware Security 17 */
/* 514 */	_dummit,		/* Hardware Security 18 */
/* 515 */	_dummit,		/* Hardware Security 19 */
/* 516 */	_dummit,		/* Hardware Security 20 */
/* 517 */	_dummit,		/* Hardware Security 21 */
/* 518 */	_dummit,		/* Hardware Security 22 */
/* 519 */	_dummit,		/* Hardware Security 23 */
/* 520 */	_dummit,		/* Hardware Security 24 */
/* 521 */	_dummit,		/* Hardware Security 25 */
/* 522 */	_dummit,		/* Hardware Security 26 */
/* 523 */	_dummit,		/* Hardware Security 27 */
/* 524 */	_dummit,		/* Hardware Security 28 */
/* 525 */	_dummit,		/* Hardware Security 29 */
/* 526 */	_dummit,		/* Hardware Security 30 */
/* 527 */	_dummit,		/* Hardware Security 31 */
/* 528-531 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 532-535 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 536-539 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 540-543 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 544-547 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 548 */	_dummit,		/* ADC 0 eoc */
/* 549 */	_dummit,		/* ADC 0 err */
/* 550 */	_dummit,		/* ADC 0 wd */
/* 551-553 */	_dummit, _dummit, _dummit,		/* reserved */
/* 554 */	_dummit,		/* ADC 1 eoc */
/* 555 */	_dummit,		/* ADC 1 err */
/* 556 */	_dummit,		/* ADC 1 wd */
/* 557-559 */	_dummit, _dummit, _dummit,		/* reserved */
/* 560 */	_dummit,		/* CMP0 */
/* 561 */	_dummit,		/* CMP1 */
/* 562 */	_dummit,		/* CMP2 */
/* 563-564 */	_dummit, _dummit,			/* reserved */
/* 565 */	_dummit,		/* FlexCAN 0 pn */
/* 566 */	_dummit,		/* FlexCAN 0 err */
/* 567 */	_dummit,		/* FlexCAN 0 warn */
/* 568 */	_dummit,		/* FlexCAN 0 buf 0-3 */
/* 569 */	_dummit,		/* FlexCAN 0 buf 4-7 */
/* 570 */	_dummit,		/* FlexCAN 0 buf 8-11 */
/* 571 */	_dummit,		/* FlexCAN 0 buf 12-15 */
/* 572 */	_dummit,		/* FlexCAN 0 buf 16-31 */
/* 573 */	_dummit,		/* FlexCAN 0 buf 32-63 */
/* 574 */	_dummit,		/* FlexCAN 0 buf 64-95 */
/* 575-577 */	_dummit, _dummit, _dummit,		/* reserved */
/* 578 */	_dummit,		/* FlexCAN 1 err */
/* 579 */	_dummit,		/* FlexCAN 1 warn */
/* 580 */	_dummit,		/* FlexCAN 1 buf 0-3 */
/* 581 */	_dummit,		/* FlexCAN 1 buf 4-7 */
/* 582 */	_dummit,		/* FlexCAN 1 buf 8-11 */
/* 583 */	_dummit,		/* FlexCAN 1 buf 12-15 */
/* 584 */	_dummit,		/* FlexCAN 1 buf 16-31 */
/* 585 */	_dummit,		/* FlexCAN 1 buf 32-63 */
/* 586 */	_dummit,		/* FlexCAN 1 buf 64-95 */
/* 587-589 */	_dummit, _dummit, _dummit,		/* reserved */
/* 590 */	_dummit,		/* FlexCAN 2 err */
/* 591 */	_dummit,		/* FlexCAN 2 warn */
/* 592 */	_dummit,		/* FlexCAN 2 buf 0-3 */
/* 593 */	_dummit,		/* FlexCAN 2 buf 4-7 */
/* 594 */	_dummit,		/* FlexCAN 2 buf 8-11 */
/* 595 */	_dummit,		/* FlexCAN 2 buf 12-15 */
/* 596 */	_dummit,		/* FlexCAN 2 buf 16-31 */
/* 597 */	_dummit,		/* FlexCAN 2 buf 32-63 */
/* 598 */	_dummit,		/* FlexCAN 2 buf 64-95 */
/* 599-601 */	_dummit, _dummit, _dummit,		/* reserved */
/* 602 */	_dummit,		/* FlexCAN 3 err */
/* 603 */	_dummit,		/* FlexCAN 3 warn */
/* 604 */	_dummit,		/* FlexCAN 3 buf 0-3 */
/* 605 */	_dummit,		/* FlexCAN 3 buf 4-7 */
/* 606 */	_dummit,		/* FlexCAN 3 buf 8-11 */
/* 607 */	_dummit,		/* FlexCAN 3 buf 12-15 */
/* 608 */	_dummit,		/* FlexCAN 3 buf 16-31 */
/* 609 */	_dummit,		/* FlexCAN 3 buf 32-63 */
/* 610 */	_dummit,		/* FlexCAN 3 buf 64-95 */
/* 611-613 */	_dummit, _dummit, _dummit,		/* reserved */
/* 614 */	_dummit,		/* FlexCAN 4 err */
/* 615 */	_dummit,		/* FlexCAN 4 warn */
/* 616 */	_dummit,		/* FlexCAN 4 buf 0-3 */
/* 617 */	_dummit,		/* FlexCAN 4 buf 4-7 */
/* 618 */	_dummit,		/* FlexCAN 4 buf 8-11 */
/* 619 */	_dummit,		/* FlexCAN 4 buf 12-15 */
/* 620 */	_dummit,		/* FlexCAN 4 buf 16-31 */
/* 621 */	_dummit,		/* FlexCAN 4 buf 32-63 */
/* 622 */	_dummit,		/* FlexCAN 4 buf 64-95 */
/* 623-625 */	_dummit, _dummit, _dummit,		/* reserved */
/* 626 */	_dummit,		/* FlexCAN 5 err */
/* 627 */	_dummit,		/* FlexCAN 5 warn */
/* 628 */	_dummit,		/* FlexCAN 5 buf 0-3 */
/* 629 */	_dummit,		/* FlexCAN 5 buf 4-7 */
/* 630 */	_dummit,		/* FlexCAN 5 buf 8-11 */
/* 631 */	_dummit,		/* FlexCAN 5 buf 12-15 */
/* 632 */	_dummit,		/* FlexCAN 5 buf 16-31 */
/* 633 */	_dummit,		/* FlexCAN 5 buf 32-63 */
/* 634 */	_dummit,		/* FlexCAN 5 buf 64-95 */
/* 635-637 */	_dummit, _dummit, _dummit,		/* reserved */
/* 638 */	_dummit,		/* FlexCAN 6 err */
/* 639 */	_dummit,		/* FlexCAN 6 warn */
/* 640 */	_dummit,		/* FlexCAN 6 buf 0-3 */
/* 641 */	_dummit,		/* FlexCAN 6 buf 4-7 */
/* 642 */	_dummit,		/* FlexCAN 6 buf 8-11 */
/* 643 */	_dummit,		/* FlexCAN 6 buf 12-15 */
/* 644 */	_dummit,		/* FlexCAN 6 buf 16-31 */
/* 645 */	_dummit,		/* FlexCAN 6 buf 32-63 */
/* 646 */	_dummit,		/* FlexCAN 6 buf 64-95 */
/* 647-649 */	_dummit, _dummit, _dummit,		/* reserved */
/* 650 */	_dummit,		/* FlexCAN 7 err */
/* 651 */	_dummit,		/* FlexCAN 7 warn */
/* 652 */	_dummit,		/* FlexCAN 7 buf 0-3 */
/* 653 */	_dummit,		/* FlexCAN 7 buf 4-7 */
/* 654 */	_dummit,		/* FlexCAN 7 buf 8-11 */
/* 655 */	_dummit,		/* FlexCAN 7 buf 12-15 */
/* 656 */	_dummit,		/* FlexCAN 7 buf 16-31 */
/* 657 */	_dummit,		/* FlexCAN 7 buf 32-63 */
/* 658 */	_dummit,		/* FlexCAN 7 buf 64-95 */
/* 659-662 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 663-666 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 667 */	_dummit,		/* reserved */
/* 668 */	_dummit,		/* WKPU 0 */
/* 669 */	_dummit,		/* WKPU 1 */
/* 670 */	_dummit,		/* WKPU 2 */
/* 671 */	_dummit,		/* WKPU 3 */
/* 672-675 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 676-679 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 680 */	_dummit,		/* SDHC 0 */
/* 681 */	_dummit,		/* reserved */
/* 682 */	_dummit,		/* USB OTG */
/* 683 */	_dummit,		/* USB SPH */
/* 684-685 */	_dummit, _dummit,			/* reserved */
/* 686 */	_dummit,		/* MLB block */
/* 687 */	_dummit,		/* MLB channel 0-15 */
/* 688-689 */	_dummit, _dummit,			/* reserved */
/* 690 */	_dummit,		/* SAI 0 transmit */
/* 691 */	_dummit,		/* SAI 0 receive */
/* 692 */	_dummit,		/* SAI 1 transmit */
/* 693 */	_dummit,		/* SAI 1 receive */
/* 694 */	_dummit,		/* SAI 2 transmit */
/* 695 */	_dummit,		/* SAI 2 receive */
/* 696-699 */	_dummit, _dummit, _dummit, _dummit,	/* reserved */
/* 700 */	_dummit,		/* reserved */
/* 701 */	_dummit,		/* JDC */
/* 702 */	_dummit,		/* MEMU 1 */
/* 703-705 */	_dummit, _dummit, _dummit,		/* reserved */
/* 706 */	_dummit,		/* eMIOS 0 channel 0,1 */
/* 707 */	_dummit,		/* eMIOS 0 channel 2,3 */
/* 708 */	_dummit,		/* eMIOS 0 channel 4,5 */
/* 709 */	_dummit,		/* eMIOS 0 channel 6,7 */
/* 710 */	_dummit,		/* eMIOS 0 channel 8,9 */
/* 711 */	_dummit,		/* eMIOS 0 channel 10,11 */
/* 712 */	_dummit,		/* eMIOS 0 channel 12,13 */
/* 713 */	_dummit,		/* eMIOS 0 channel 14,15 */
/* 714 */	_dummit,		/* eMIOS 0 channel 16,17 */
/* 715 */	_dummit,		/* eMIOS 0 channel 18,19 */
/* 716 */	_dummit,		/* eMIOS 0 channel 20,21 */
/* 717 */	_dummit,		/* eMIOS 0 channel 22,23 */
/* 718 */	_dummit,		/* eMIOS 0 channel 24,25 */
/* 719 */	_dummit,		/* eMIOS 0 channel 26,27 */
/* 720 */	_dummit,		/* eMIOS 0 channel 28,29 */
/* 721 */	_dummit,		/* eMIOS 0 channel 30,31 */
/* 722 */	_dummit,		/* eMIOS 1 channel 0,1 */
/* 723 */	_dummit,		/* eMIOS 1 channel 2,3 */
/* 724 */	_dummit,		/* eMIOS 1 channel 4,5 */
/* 725 */	_dummit,		/* eMIOS 1 channel 6,7 */
/* 726 */	_dummit,		/* eMIOS 1 channel 8,9 */
/* 727 */	_dummit,		/* eMIOS 1 channel 10,11 */
/* 728 */	_dummit,		/* eMIOS 1 channel 12,13 */
/* 729 */	_dummit,		/* eMIOS 1 channel 14,15 */
/* 730 */	_dummit,		/* eMIOS 1 channel 16,17 */
/* 731 */	_dummit,		/* eMIOS 1 channel 18,19 */
/* 732 */	_dummit,		/* eMIOS 1 channel 20,21 */
/* 733 */	_dummit,		/* eMIOS 1 channel 22,23 */
/* 734 */	_dummit,		/* eMIOS 1 channel 24,25 */
/* 735 */	_dummit,		/* eMIOS 1 channel 26,27 */
/* 736 */	_dummit,		/* eMIOS 1 channel 28,29 */
/* 737 */	_dummit,		/* eMIOS 1 channel 30,31 */
/* 738 */	_dummit,		/* eMIOS 2 channel 0,1 */
/* 739 */	_dummit,		/* eMIOS 2 channel 2,3 */
/* 740 */	_dummit,		/* eMIOS 2 channel 4,5 */
/* 741 */	_dummit,		/* eMIOS 2 channel 6,7 */
/* 742 */	_dummit,		/* eMIOS 2 channel 8,9 */
/* 743 */	_dummit,		/* eMIOS 2 channel 10,11 */
/* 744 */	_dummit,		/* eMIOS 2 channel 12,13 */
/* 745 */	_dummit,		/* eMIOS 2 channel 14,15 */
/* 746 */	_dummit,		/* eMIOS 2 channel 16,17 */
/* 747 */	_dummit,		/* eMIOS 2 channel 18,19 */
/* 748 */	_dummit,		/* eMIOS 2 channel 20,21 */
/* 749 */	_dummit,		/* eMIOS 2 channel 22,23 */
/* 750 */	_dummit,		/* eMIOS 2 channel 24,25 */
/* 751 */	_dummit,		/* eMIOS 2 channel 26,27 */
/* 752 */	_dummit,		/* eMIOS 2 channel 28,29 */
/* 753 */	_dummit,		/* eMIOS 2 channel 30,31 */
	};
